 <section>
    <div data-sly-test="${properties.heading}" class="mf-container">
        <div  class="mf-fund-popular-main">
            <h1>${properties.heading}</h1>
            <div class="mf-fund-popular-com">
                <div class="mf-fund-popular-content">
                    <div class="mf-fund-pop-sub-content">
                        <div class="mf-fund-popular-image">
                            <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/Groupicici22472.jpg">
                        </div>
                        <div class="mf-fund-text-content">
                            <p class="mf-fund-pop-nippo-text">Nippon India Overnight Super</p>
                            <p class="mf-fund-pop-institutional"> Institutional Fund</p>
                        </div>
                        <div class="mf-fund-popular-return">
                            <p class="mf-fund-pop-percent-text">18.19%</p>
                            <p class="mf-fund-pop-return-text">3Y Return</p>
                        </div>
                    </div>
                    <div class="mf-fund-popluar-vs">
                        <p>VS</p>
                    </div>
                    <div class="mf-fund-pop-sub-content">
                        <div class="mf-fund-popular-image">
                            <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/Groupicici22472.jpg">
                        </div>
                        <div class="mf-fund-text-content">
                            <p class="mf-fund-pop-nippo-text">Nippon India Overnight Super</p>
                            <p class="mf-fund-pop-institutional"> Institutional Fund</p>
                        </div>
                        <div class="mf-fund-popular-return">
                            <p class="mf-fund-pop-percent-text">18.19%</p>
                            <p class="mf-fund-pop-return-text">3Y Return</p>
                        </div>
                    </div>
                    <div class="mf-fund-popular-compare-btn">
                        <a href="javascript:void(0)" class="compare-pop-btn">COMPARE</a>
                    </div>
                </div>
                <div class="mf-fund-popular-content">
                    <div class="mf-fund-pop-sub-content">
                        <div class="mf-fund-popular-image">
                            <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/Groupicici22472.jpg">
                        </div>
                        <div class="mf-fund-text-content">
                            <p class="mf-fund-pop-nippo-text">Nippon India Overnight Super</p>
                            <p class="mf-fund-pop-institutional"> Institutional Fund</p>
                        </div>
                        <div class="mf-fund-popular-return">
                            <p class="mf-fund-pop-percent-text">18.19%</p>
                            <p class="mf-fund-pop-return-text">3Y Return</p>
                        </div>
                    </div>
                    <div class="mf-fund-popluar-vs">
                        <p>VS</p>
                    </div>
                    <div class="mf-fund-pop-sub-content">
                        <div class="mf-fund-popular-image">
                            <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/Groupicici22472.jpg">
                        </div>
                        <div class="mf-fund-text-content">
                            <p class="mf-fund-pop-nippo-text">Nippon India Overnight Super</p>
                            <p class="mf-fund-pop-institutional"> Institutional Fund</p>
                        </div>
                        <div class="mf-fund-popular-return">
                            <p class="mf-fund-pop-percent-text">18.19%</p>
                            <p class="mf-fund-pop-return-text">3Y Return</p>
                        </div>
                    </div>
                    <div class="mf-fund-popular-compare-btn">
                        <a href="javascript:void(0)" class="compare-pop-btn">COMPARE</a>
                    </div>
                </div>
                <div class="mf-fund-popular-content">
                    <div class="mf-fund-pop-sub-content">
                        <div class="mf-fund-popular-image">
                            <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/Groupicici22472.jpg">
                        </div>
                        <div class="mf-fund-text-content">
                            <p class="mf-fund-pop-nippo-text">Nippon India Overnight Super</p>
                            <p class="mf-fund-pop-institutional"> Institutional Fund</p>
                        </div>
                        <div class="mf-fund-popular-return">
                            <p class="mf-fund-pop-percent-text">18.19%</p>
                            <p class="mf-fund-pop-return-text">3Y Return</p>
                        </div>
                    </div>
                    <div class="mf-fund-popluar-vs">
                        <p>VS</p>
                    </div>
                    <div class="mf-fund-pop-sub-content">
                        <div class="mf-fund-popular-image">
                            <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/Groupicici22472.jpg">
                        </div>
                        <div class="mf-fund-text-content">
                            <p class="mf-fund-pop-nippo-text">Nippon India Overnight Super</p>
                            <p class="mf-fund-pop-institutional"> Institutional Fund</p>
                        </div>
                        <div class="mf-fund-popular-return">
                            <p class="mf-fund-pop-percent-text">18.19%</p>
                            <p class="mf-fund-pop-return-text">3Y Return</p>
                        </div>
                    </div>
                    <div class="mf-fund-popular-compare-btn">
                        <a href="javascript:void(0)" class="compare-pop-btn">COMPARE</a>
                    </div>
                </div>
                <div class="mf-fund-popular-content">
                    <div class="mf-fund-pop-sub-content">
                        <div class="mf-fund-popular-image">
                            <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/Groupicici22472.jpg">
                        </div>
                        <div class="mf-fund-text-content">
                            <p class="mf-fund-pop-nippo-text">Nippon India Overnight Super</p>
                            <p class="mf-fund-pop-institutional"> Institutional Fund</p>
                        </div>
                        <div class="mf-fund-popular-return">
                            <p class="mf-fund-pop-percent-text">18.19%</p>
                            <p class="mf-fund-pop-return-text">3Y Return</p>
                        </div>
                    </div>
                    <div class="mf-fund-popluar-vs">
                        <p>VS</p>
                    </div>
                    <div class="mf-fund-pop-sub-content">
                        <div class="mf-fund-popular-image">
                            <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/Groupicici22472.jpg">
                        </div>
                        <div class="mf-fund-text-content">
                            <p class="mf-fund-pop-nippo-text">Nippon India Overnight Super</p>
                            <p class="mf-fund-pop-institutional"> Institutional Fund</p>
                        </div>
                        <div class="mf-fund-popular-return">
                            <p class="mf-fund-pop-percent-text">18.19%</p>
                            <p class="mf-fund-pop-return-text">3Y Return</p>
                        </div>
                    </div>
                    <div class="mf-fund-popular-compare-btn">
                        <a href="javascript:void(0)" class="compare-pop-btn">COMPARE</a>
                    </div>
                </div>
                <div class="mf-fund-popular-content">
                    <div class="mf-fund-pop-sub-content">
                        <div class="mf-fund-popular-image">
                            <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/Groupicici22472.jpg">
                        </div>
                        <div class="mf-fund-text-content">
                            <p class="mf-fund-pop-nippo-text">Nippon India Overnight Super</p>
                            <p class="mf-fund-pop-institutional"> Institutional Fund</p>
                        </div>
                        <div class="mf-fund-popular-return">
                            <p class="mf-fund-pop-percent-text">18.19%</p>
                            <p class="mf-fund-pop-return-text">3Y Return</p>
                        </div>
                    </div>
                    <div class="mf-fund-popluar-vs">
                        <p>VS</p>
                    </div>
                    <div class="mf-fund-pop-sub-content">
                        <div class="mf-fund-popular-image">
                            <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/Groupicici22472.jpg">
                        </div>
                        <div class="mf-fund-text-content">
                            <p class="mf-fund-pop-nippo-text">Nippon India Overnight Super</p>
                            <p class="mf-fund-pop-institutional"> Institutional Fund</p>
                        </div>
                        <div class="mf-fund-popular-return">
                            <p class="mf-fund-pop-percent-text">18.19%</p>
                            <p class="mf-fund-pop-return-text">3Y Return</p>
                        </div>
                    </div>
                    <div class="mf-fund-popular-compare-btn">
                        <a href="javascript:void(0)" class="compare-pop-btn">COMPARE</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
